@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700');
body {font-family: 'Ubuntu'; line-height:24px; font-weight:400; overflow-x:hidden;}
p{font-family: 'Ubuntu'; font-weight:300; font-size:16px; line-height:24px;}


img{max-width:100%;}
.animatedParent{overflow:hidden;}
._style_bg{background-size:cover; background-position:center center; width:100%; background-repeat:no-repeat; position:relative;}
._fix_bg{background-attachment:fixed;}
._bg_overlay{position: absolute; width:100%; top:0px; bottom:0px; left:0; right:0;}
._bg_overlay.black{background-color:rgba(0, 0, 0, 0.2);}

.pb20{padding-bottom:20px;}
.pa10{padding:10px;}
.pa20{padding:20px;}
.py10{padding-top:10px; padding-bottom:10px;}
.py20{padding-top:20px; padding-bottom:20px;}
.py30{padding-top:30px; padding-bottom:30px;}
.py40{padding-top:40px; padding-bottom:40px;}
.pt10{padding-top:10px;}
.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.mt0{margin-top:0px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:60px;}
.mb40{margin-bottom:40px;}
.mr10{margin-right:10px;}
.mtb20{margin-top:20px; margin-bottom:20px;}
.mtb40{margin-top:40px; margin-bottom:40px;}

/*button style*/

/* Rectangle Out */
.btn-dark-gray{color:#fff; display: inline-block; vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); box-shadow: 0 0 1px transparent; position: relative; background: #575757; -webkit-transition-property: color; transition-property: color; -webkit-transition-duration: 0.3s; transition-duration: 0.3s;}
.btn-dark-gray:before{content: ""; position: absolute; z-index: -1; top: 0; left: 0; right: 0; bottom: 0; background: #2c2424; -webkit-transform: scale(0); transform: scale(0); border-radius:4px; -webkit-transition-property: transform; transition-property: transform; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;}
.btn-dark-gray:hover, .btn-dark-gray:focus, .btn-dark-gray:active{color:#fff;}
.btn-dark-gray:hover:before, .btn-dark-gray:focus:before, .btn-dark-gray:active:before{-webkit-transform:scale(1); transform: scale(1);}


.top_bar{background-color:#fff;}
.search-top .dropdown-menu{padding: 10px;}
.search-top form{margin-bottom:0px;}

.search-top{float:right; margin:50px 10px;}
.search-top a{font-size:30px; color:#264374;}
.top_bar ul.social_icon{list-style:none; padding-left:0px; float:right; margin:50px 0px;}
.top_bar ul.social_icon li{float:left;}
.top_bar ul.social_icon li a{font-size:30px; padding:4px; color:#264374;}
/*-- Navigation-Bar-Start --*/
.top_bar .navbar-header{display:inline-block;}
.sticky_header .sticky_logo{display:none; float:left; padding-top:9px; padding-left:15px; }
.sticky_header{width:100%; position:absolute; z-index:1; top:0; background-color:rgba(85, 110, 151, 0.77); -webkit-box-shadow:0 10px 15px rgba(0, 0, 0, 0.2); -moz-box-shadow:0 10px 15px rgba(0, 0, 0, 0.2); box-shadow:0 10px 15px rgba(0, 0, 0, 0.2);}
.sticky_header ul.navbar-nav li a{color:#fff;padding-left:10px; padding-right:10px; font-size:15px; -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out;}
.sticky_header ul.navbar-nav li:last-child a{border-right:none;}
.navbar-default .sticky_header .navbar-nav > .active > a, .navbar-default .sticky_header .navbar-nav > .active > a:hover, .navbar-default .sticky_header .navbar-nav > .active > a:focus{color:#fff; background-color:transparent;}
.navbar-default .sticky_header .navbar-nav > li > a:hover, .navbar-default .sticky_header .navbar-nav > li > a:focus{color:#fff; background-color:transparent;}
.navbar-default .sticky_header .navbar-nav > .active > a::before{left:0; right:0;}

.top_bar .navbar-brand{padding:10px; display:table;}
.nav_outr{margin-bottom:0; border:none; min-height:45px; background-color:transparent;}

.chat-box{margin:0; padding:0; list-style:none; float:right;}
.chat-box li{float: left; /*border-right:solid 1px #fff;*/}
.chat-box{margin-top:17px; margin-bottom:17px;}
.chat-box li a{margin:0px 10px; display:block;}

.chat-box-mobile, .chat-box-mobile li{float:none;}
.chat-box-mobile li a{margin:8px 0px;}
.chat-box-mobile li .btn-red{padding:13px 15px; font-size:12px;}

.sticky_header ul.navbar-nav li > ul{position:absolute; z-index:1; width:300px; background-color:#7d7d7d; list-style:none; padding: 0px; opacity:0; display:none;}
.sticky_header.fixed{position:fixed; z-index:11;}
.sticky_header ul.navbar-nav li.has-submenu a{padding-right:35px; position:relative; z-index:1;}
.sticky_header ul.navbar-nav > li.has-submenu:hover > ul{opacity:1; display:block;}
.sticky_header ul.navbar-nav > li.has-submenu .arrow-down:after{font-family:'FontAwesome';content:'\f0dd'; position:absolute; right:20px; top:10px; color:#fff;}
.sticky_header ul.navbar-nav li > ul > li > a{padding:7px 20px; display: block; color:#fff; border-bottom:solid 4px #fff;}
.sticky_header ul.navbar-nav li > ul > li > a:hover{color:#fff; text-decoration:none; background-color:#264374;}
.sticky_header ul li > ul > li{margin-right:0;}

/*search box*/
.search-btn{cursor:pointer;}
.search-box-wide{background-color:#515151; padding:8px 15px; border-top:solid 4px #df0900;}
.search-box-wide .input-group > .form-control{background-color:transparent; border:none; color:#fff; -webkit-box-shadow:none; box-shadow:none;}
.search-box-wide .input-group .btn-red{border-radius:4px;}
.search-box-wide .form-control::-moz-placeholder{color:#fff;opacity:1; font-weight:600;}
.search-box-wide .form-control:-ms-input-placeholder{color:#fff; font-weight:600;}
.search-box-wide .form-control::-webkit-input-placeholder{color:#fff; font-weight:600;}
.search_input.fixed{position:fixed; z-index:1; width:100%;}


/*home-banner*/
.slick-slider.home-slider{margin-bottom:0;}
.home-slider .slide{height:600px; display:table;}
.home-slider .slide.bannerh{height:400px;}
.home-slider .banner-txt{position:relative; display:table-cell; vertical-align:middle}
.home-slider .slick-dots li,.home-slider .slick-dots li button, .home-slider .slick-dots li button::before{width:12px; height:12px; border-radius:50%; padding:0;}
.home-slider .slick-dots{bottom:13px;}
.home-slider .slick-dots li button::before{content:''; background-color:#ada5a5; opacity:1;}
.home-slider .slick-dots li.slick-active button::before{content:''; background-color:#fff; opacity:1;}
.home-slider .slick-prev{left:20px;}
.home-slider .slick-next{right:20px;}
.home-slider .slick-slide img{width:100%;}
.home-slider .slick-prev, .home-slider .slick-next{ width:30px; height:auto; z-index:1;}
.home-slider .slick-prev::before{font-family:'FontAwesome'; content:'\f104'; font-size:60px; line-height:32px;}
.home-slider .slick-next::before{font-family:'FontAwesome'; content:'\f105'; font-size:60px; line-height:32px;}
	
/*home about section*/
.saprator h1{font-size:24px; font-weight:700; color:#264374; margin-top:0px; margin-bottom:25px;}
.saprator h1::after{content:""; width:85px; height:3px; background-color:#6a7ea0; display:block; margin:0 auto; margin-top:10px;}

/*home offer section*/
.wid-4{width:33.333%; float:left; position:relative; padding-right:15px; padding-left:15px; margin-bottom:15px;}
.offers{padding:10px; border:6px solid #264374; display:table; width:100%; height:200px;}
.offers a{display:table-cell; vertical-align:middle;}
.offers a:hover{text-decoration:none;}
.offers a .offer-img{vertical-align:middle; display:table-cell;  width:168px;}
.offers a img{height:168px;}
.offers a .content{display:table-cell; vertical-align:middle;}
.offers a .content .text-style{font-size:16px; color:#7d7d7d; line-height:28px;}
.offers a .content .text-style span.red{color:#e33737; font-size:32px; font-weight:700;}
.offers a .content .text-style span.blue{color:#264374; font-size:24px; font-weight:700;}
.offers a .content .text-style span.gray{color:#7d7d7d; font-size:28px; font-weight:700;}

/*home event section*/
.events .media .media-left.media-img a{display:block; overflow:hidden;}
.events .media .media-left.media-img a img{height:300px; width:250px; max-width:none; -webkit-transition: transform 0.6s ease-in-out; -moz-transition: transform 0.6s ease-in-out; transition: transform 0.6s ease-in-out;}
.events .media .media-left.media-img a:hover img{-webkit-transform: scale(1.2); -moz-transform: scale(1.2); transform: scale(1.2);}
.events .media .media-body.media-content{padding-left:10px;}
.events .media .media-body.media-content h2{margin-top:0px;}
.events .media .media-body.media-content h2 a, .events .media .media-body.media-content h2 a:hover, .events .media .media-body.media-content h2 a:focus{font-size:24px; font-weight:700; color:#4f4f4f; text-decoration:none;}
.events .media .media-body.media-content p{font-size:18px; font-weight:300; color:#b1b1b1; line-height:34px;}

/*inner pages*/
/*gloves & garments*/
.panel-height, .panel-content{height:300px;}
.panel-content{display:table;}
.right-align{float:right;}
.all-heading h2{margin:0; padding:15px; background:#e6e6e6; color:#232323; font-size:24px;}
.img-animate a{display:block; overflow:hidden; /*background-color:#e6e6e6;*/ border:1px solid #b9b9b9;}
.img-animate a .img-bg{-webkit-transition:all 0.6s ease-in-out; -moz-transition:all 0.6s ease-in-out; transition:all 0.6s ease-in-out;}
.img-animate a .img-bg:hover{-webkit-transform:scale(1.2); -moz-transform:scale(1.2); transform:scale(1.2);}

/*new equipment*/
.product .product-img{background-color:#e6e6e6; overflow:hidden;}
.product-img img{-webkit-transition:all 0.6s ease-in-out; -moz-transition:all 0.6s ease-in-out; transition:all 0.6s ease-in-out; max-height: 255px;}
.product-img img:hover{-webkit-transform:scale(1.2); -moz-transform:scale(1.2); transform:scale(1.2);}
.product h4{color:#434343;}
.product p{color:#5e5d5d; margin:0px;}
.product .p-rate{margin:10px 0px;}
.product .p-rate span.price{color:#e75252; font-size:16px; font-weight:500;}
.product .p-rate span.rating{float:right; color:#f0c531; font-size:16px;}
.btn-border{border:2px solid #727272; color:#525151; font-weight:500; padding:10px 40px; -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out;}
.btn-border:hover{border-color:rgba(85, 110, 151, 0.77); color:rgba(85, 110, 151, 0.77); background-color:#e6e6e6;}

/*repair/ragging*/
.repair-outer{border:1px solid #cbcbcb; padding:20px 15px;}
.repair-outer i{color:#8d8d8d;}
.repair-outer h4{color:#5c5c5c; font-weight:700;}
.repair-outer p{color:#9d9d9d; font-weight:300;}

/*shopping cart*/
.product-info-left .cart-bg{background-color:#e4e4e4;}
.product-info-right h2{margin-top:0px; font-size:20px;}
.product-info-right .rating i{color:#f3d15a;}
.product-info-right .sale-rate span.old{color:#767676; font-size:16px; text-decoration: line-through; font-weight:500;}
.product-info-right .sale-rate span.new{color:#535353; margin-left:25px; font-weight:700; font-size:16px;}
.product-info-right p{margin:20px 0px;}
.product-info-right .sel-color ul li.bgblack a{background-color:#0b0b0b;}
.product-info-right .sel-color ul li.bgorange a{background-color:#f27122;}
.product-info-right .sel-color ul li.bggray a{background-color:#d1d1d1;}
.product-info-right .sel-color ul li, .product-info-right .sel-size ul li{margin-bottom:6px;}
.product-info-right .sel-color ul li a{padding:4px 12px;}
.product-info-right .sel-size ul li a, .product-info-right .sel-size ul li a:hover{padding:2px 10px; border:1px solid #696969; text-decoration:none; color:#696969;}
.product-info-right .variation{padding-top:25px; padding-bottom:25px; border-top:1px solid #d1d1d1;}
.product-info-right .quantity{position:relative; width:120px; float:left; display:block; margin-right:20px; margin-bottom:15px;}
.product-info-right .quantity .plus{border-left: 1px solid #565555;}
.product-info-right .quantity .minus{left:0; border-right:1px solid #565555;}
.product-info-right .quantity .plus, .product-info-right .quantity .minus{position:absolute; right:0; cursor:pointer; height:100%; width:30px; top:0;}
.product-info-right .quantity .plus::before{content:"+";}
.product-info-right .quantity .minus::before{content:"-";}
.product-info-right .quantity .plus::before, .product-info-right .quantity .minus::before{height:100%; position:relative; width:100%; display:block; text-align:center; line-height:42px; font-size:18px;}
.product-info-right .quantity .quantity-product{width:100%; min-width:80px; text-align:center; padding-top:12px; padding-bottom:12px; height:45px; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; display:inline-block; text-transform:none; line-height:1; vertical-align:middle; color:#333; outline:none; font-weight:400; font-size:13px; padding-left:25px; padding-right:25px; border-top-color:#565555; border-right-color:#565555; border-bottom-color:#565555; border-left-color:#565555; border:1px solid #565555;}
.tab_section .nav.nav-tabs{border:none; margin-bottom:10px;}
.tab_section .nav-tabs > li a, .tab_section .nav-tabs > li a:hover, .tab_section .nav-tabs > li a:focus{color:#7f7f7f; background-color:transparent; border:none;}
.tab_section .nav-tabs > li.active a{border:none; border-bottom:2px solid #424242; color:#7f7f7f;}
.tab_section .tab-content{border:1px solid #bcbcbc; padding:20px 10px;}

/*-- logo slider --*/
h4.lfct{margin-bottom:30px; font-size:20px;}
.slick-slide:hover img{-webkit-transform:scale(1.03); transform:scale(1.03);}
.logo-slider.slick-initialized .slick-slide .relpro-bg{background-color:#ececec; margin:0px 10px;}
.logo-slider a{display:inline-block; text-decoration:none;}
.logo-slider a h4{color:#141414; font-weight:300; font-size:16px; margin:10px 0px;}
.logo-slider a h4 span{color:#e33737; line-height:35px; font-size:15px;}
.logo-slider .slick-prev, .client-slider .slick-prev{left:20px;}
.logo-slider .slick-next, .client-slider .slick-next{right:20px;}
.logo-slider .slick-prev, .logo-slider .slick-next, .client-slider .slick-prev, .client-slider .slick-next{ width:30px; height:30px; z-index:1; background-color: rgba(134, 151, 145, 0.8); bottom:0; margin:0 auto;}
.logo-slider .slick-prev::before, .client-slider .slick-prev::before{font-family:'FontAwesome'; content:'\f104'; font-size:30px; line-height:18px;}
.logo-slider .slick-next::before, .client-slider .slick-next::before{font-family:'FontAwesome'; content:'\f105'; font-size:30px; line-height:18px;}

/*contact*/
.contact-link{list-style:none; margin-top:0px; padding-left:0px;}
.contact-link li{position:relative; padding:4px 0px 10px 25px;}
.contact-link li span{position:absolute; left:0;}
.contact-link li a{font-size:14px; color:#9a9797; text-decoration:none;}
.contact-link li span i{padding-right:10px; color:#8a8787; font-size: 20px; text-align:center; line-height:28px;}
.contact-box{margin-top:30px;}
.contact_wrapper h2{border-bottom:1px solid #d2d2d2; color:#626262; font-size:18px; margin-top:0px; padding-bottom:6px;}

/*-- footer start --*/
.footer_section{color:#1d1c1c; background-color:#5486c1;}
.footer_section h4{font-weight:700; font-size:20px; text-transform:uppercase;}
.footer_under p{font-weight:700; margin-top:15px;}
.footer_under p.address{font-weight:400;}
.footer_under ul{padding-left:0px; list-style:none; margin:0;}
.footer_under ul li a{color:#1d1c1c; display:block; padding:7px 0px; font-size:16px; font-weight:400;}
.footer_under ul li a i{font-size:15px; padding-right:6px; color:#1890e6;}
.footer_under ul li a:hover, .footer_section ul li a:focus{text-decoration:none;color:#1d1c1c;}
.text-mid{padding-left:70px; padding-right:40px;}
.copyright_section{background-color:#1d1c1c; padding:10px; color:#fff;}
/*-- footer end --*/


@media(max-width:1200px){
.sticky_header ul.navbar-nav li a {font-size: 14px; padding-top: 15px; padding-left:8px; padding-right:8px;}
.sticky_header ul.navbar-nav > li.has-submenu .arrow-down::after{right:18px; top:10px;}
}


@media (max-width:992px){
.nav_outr{min-height:0;}
.top_bar{position:fixed; z-index:11; width:100%; background-color:#fff; -webkit-box-shadow:0 10px 15px rgba(0, 0, 0, 0.2); -moz-box-shadow:0 10px 15px rgba(0, 0, 0, 0.2); box-shadow:0 10px 15px rgba(0, 0, 0, 0.2);}
.top_bar .navbar-brand{padding-top:10px;}

.top_bar .navbar-brand{padding-left:10px;}
.top_bar .navbar-brand >img{max-height:80px;}
.search-top{margin:10px 0px 0px 0px; float:none;}
.search-top a{font-size:22px; color:#fff; padding:15px 25px 15px 15px;}
.search-top .dropdown-menu{background-color:transparent; border:none; box-shadow:none; width:215px;}
.menu-btn{position:absolute; left:-85px; border:none; top:12px; z-index:11; width:65px; padding:10px;}
.menu-btn.left{left:-65px;}
.sticky_header{position:fixed; z-index:11; top:0px; bottom:0; right:0; border-left:solid 4px #264374; width:220px; text-align:right; -webkit-transition:transform 0.3s ease-out; -moz-transition:transform 0.3s ease-out; transition:transform 0.3s ease-out; overflow:visible;}
.sticky_header .navbar-collapse{position:fixed; padding-top:25px; padding-left:0px; padding-right:0px; top:0px; bottom:0; right:0; left:0; display:block;  border-top:none;  overflow-y: auto!important;}

.menu-off{-webkit-transform:translateX(100%); -moz-transform:translateX(100%); transform:translateX(100%);}
.menu-on{-webkit-transform:translateX(0); -moz-transform:translateX(0); transform:translateX(0);}
.sticky_header ul{float:none;}
.sticky_header ul li{float:none;}
.sticky_header ul.navbar-nav > li.active > a:after{background-color:#fff; width:30px;}
.sticky_header ul.navbar-nav > li > a:after{content:''; display:block; width:18px; height:4px; background-color:#fff; position:absolute; right:25px; bottom:5px;}
.sticky_header ul.navbar-nav li a{padding:15px 25px 15px 15px; border-right:none;}
.sticky_header ul.navbar-nav > li.has-submenu:hover > ul{display:none;}
.sticky_header ul.navbar-nav li.has-submenu a{padding-right:50px;}
.sticky_header ul.navbar-nav > li.has-submenu .arrow-down:after{padding: 0px 15px; cursor:pointer; z-index:111; content:"\f067"; right:6px; top:14px;}
.sticky_header ul.navbar-nav > li.has-submenu .arrow-down.up:after{content: "\f068";}
.sticky_header ul.navbar-nav li > ul{position:relative; z-index:1; width:100%; list-style:none; opacity:1; display:none;}
.sticky_header ul li > ul > li{margin-top:0;}

.panel-height, .panel-content{height:230px;}
}
.tawcvs-swatches .swatch{

border-radius: 0% !important;
border: 1px solid black ! important;
}




@media (min-width:993px){
/* Underline From Center */
.hvr-underline-from-center{display: inline-block; vertical-align:middle; -webkit-transform:perspective(1px) translateZ(0); transform:perspective(1px) translateZ(0); box-shadow:0 0 1px transparent; position:relative; overflow:hidden;}
.hvr-underline-from-center:before{ content:""; position:absolute; z-index:-1; left:50%; right:50%; bottom:0; background:#fff; height:4px; -webkit-transition-property:left, right; transition-property:left, right; -webkit-transition-duration:0.3s; transition-duration:0.3s; -webkit-transition-timing-function:ease-out; transition-timing-function:ease-out;}
.hvr-underline-from-center:hover:before, .hvr-underline-from-center:focus:before, .hvr-underline-from-center:active:before{left:0; right:0;}
header{position:fixed; top:0; width:100%; background-color:transparent; z-index:111;}
.nav_outr .menu-btn{display:none;}
.search-top .dropdown-menu{width:250px;}
.nav_outr .nav.navbar-nav{display:table; margin-left:auto; margin-right:auto; float:none;}
}

@media (max-width:767px){
.wid-4{width:50%;}
.events .media .media-body.media-content{padding-left:0px; display:block; width:100%; margin-top:15px;}
.text-mid{padding-left:15px; padding-right:15px;}
.footer_under{margin-bottom:30px;}
.panel-height{height:200px;}
.panel-content{display:block; height:auto;}
.right-align{float:none;}
}

@media (max-width:480px){
.brand-logo-box ul li{width:50%;}
.wid-4{width:100%;}
.tab_section .nav-tabs > li{float:none;}
}
